What is the correct way to install PHP7? It does not seem to be in any of the main SLES Repositories. There is a version in the opensuse.org OBS repository but I'm having issues with it and am wondering if there is a better supported option.

Thanks

Roger